<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="108" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>yalcin06</author>

    <version>1.0.0.1</version>

    <title>
        <en>jd -headerHD50F-  45.36 mt=148.819 feet</en>
        <de>jd -headerHD50F-  45.36 mt=148.819 feet</de>
    </title>

    <description>
        <en>jd -headerHD50F- 45.36 mt=148.819 feet</en>
        <de>jd -headerHD50F- 45.36 mt=148.819 feet</de>
    </description>
	
	<iconFilename>store_headerHD50F.png</iconFilename>
    
    <multiplayer supported="true"/>
    <storeItems>
		<storeItem xmlFilename="headerHD50F.xml"/>
    </storeItems>

</modDesc>
